Permalink
Browse files

Changing version of dependency console-tools

For some reason I messed up with the version for zetacomponents/console-tools
There is no version 1.8 so I am using dev-master.
  • Loading branch information...
Sgoettschkes committed Oct 11, 2012
1 parent 1c62af8 commit 51e089fc2f5e59b99aa7cba9cd1ef0b49b3212b6
Showing with 1 addition and 1 deletion.
  1. +1 −1 composer.json
View
@@ -5,7 +5,7 @@
"require": {
"php": ">=5.3.3",
"symfony/finder": "2.1.x-dev",
- "zetacomponents/console-tools": "1.8"
+ "zetacomponents/console-tools": "dev-master"
},
"autoload": {
"classmap": ["PHPLOC/"]

0 comments on commit 51e089f

Please sign in to comment.